/* CSS Document */
#nnav-support-container
{
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWViZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ccc 0%, #DEDEDE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(100%,#DEDEDE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ccc 0%,#DEDEDE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ccc 0%,#DEDEDE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ccc 0%,#DEDEDE 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ccc 0%,#DEDEDE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#DEDEDE',GradientType=0 ); /* IE6-8 */
	background: #f3f6f9; /* Old browsers */
	height:20px;	
	border-top:0px solid #fff;	
	box-shadow:0px 1px 1px #fff;
	-moz-box-shadow:0px 1px 1px #fff;
	-webkit-box-shadow:0px 1px 1px #fff;
	z-index:40;
}

#nav-support-container
{
	height:30px;	
	z-index:40;
	/* background-color:transparent!important; */
	margin-bottom:-30px;
	color:#fff;
}

#nav-support
{
	width:960px;
	margin:0px auto;
	padding-top:5px;
}

#nav-support .popup-access
{
	color:#fff;	
}


#nav-cart
{
	position:relative;
	top:0px;	
	color:#fff;
}

#nav-cart a,
#nav-cart,
#view-cart-button,
#view-cart-button:visited
{
	color:#ffea00!important;
}

#nav-support a,
#nav-support span
{
	margin-left:5px;
	color:#fff;
	float:right;
	font-size:14px;
	text-decoration:none;
}

.nav-support-join-now
{
	color:#fff!important;
}


/* NAVIGATION */
#nav-container {
	width:100%;
	height:auto;
	position:relative;
	z-index:100;
	
}

#nav-block {
    padding: 10px 0 0 5px;
    width: 955px;

	
	position:relative;
	margin: 0px auto;
	margin-bottom:-75px;
	margin-top:15px;
	/* height: 50px; */
	position: relative;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;


	/*
	box-shadow: 0px 2px 5px #180E0E;
	moz-box-shadow: 0px 2px 5px #180E0E;
	-webkit-box-shadow:  0px 2px 5px #180E0E;		
	*/
	
	z-index:888;
	
	background: #111111; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3a3a3a 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3a3a3a 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3a3a3a 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3a3a3a 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3a3a3a 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.45), 0 1px 0px rgba(255, 255, 255, 0.2) inset !important;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.45), 0 1px 0px rgba(255, 255, 255, 0.2) inset !important;
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.45), 0 1px 0px rgba(255, 255, 255, 0.2) inset !important; 
	border: 1px solid #111111;
	height: 48px;
	top:11px;
}

#site-logo
{
    display: block;
    float: left;
    height: 47px;
    margin-top: -8px;
    position: relative;
    top: 2px;
    width: 205px;	
}

#main-nav
{
   float: left;
   height: 38px;
   list-style: none outside none;
   width: 750px;	
}

#main-nav li
{
	width: auto;
	float: left;
	text-align: center;
	padding-top: 10px;
	margin-left: 0px;
	background:url(http://ssnew.singingsuccess.com/themes/singing-success/images/products/tabs_divider2.png) no-repeat;
	height:38px;
}


#main-nav li:first-child
{
	background: url("http://ssnew.singingsuccess.com/themes/singing-success/images/products/tabs_divider2.png") no-repeat !important;
	margin-left:20px!important;	
}


#main-nav li a,
#main-nav li a:visited
{
    color: #888888;
    font-size: 13px;
    padding: 0 12px !important;
    text-decoration: none;
    text-shadow: -1px -1px 0 #000000;
}

#main-nav li a:hover
{
	text-shadow: 1px 1px 0px #000;	
	color:#777;
}


.nav-current
{
	color:#fff!important;
	font-weight:bold;
	text-shadow:1px 1px 6px #fff;	
}

.nav-big a:visited
{
	border-left:0px!important;
	padding:0px!important;
}

.nav-dropdown
{
	
}

.nav-dropdown ul.dropdown-resources,
.nav-dropdown ul.dropdown-products
{
	height:auto;
	background:#efefef;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	box-shadow: 0px 2px 5px #180E0E;
	moz-box-shadow: 0px 2px 5px #180E0E;
	-webkit-box-shadow:  0px 2px 5px #180E0E;
	position:absolute;
	overflow:hidden;	
	z-index:9999;		
}

.nav-dropdown ul.dropdown-resources 
{
	width: 190px;
	right:123px;
	top:86px;
}

.nav-dropdown ul.dropdown-products
{
	width:945px;
	left:8px;
	top:86px;
	margin:0px auto;
}

.nav-dropdown ul {
	list-style:none;	
}

.nav-dropdown ul.dropdown-resources li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;	
	padding-top:8px;
	height:22px;
	border-top:1px solid #fff;
	border-bottom:1px solid #d5d5d5;
	padding:8px 0px;
	display:block;	
	margin-bottom:0px!important;
}

.nav-dropdown ul.dropdown-products li
{
	float: left;
	display: block;
	width: 185px;
	height: 175px;
	margin-bottom: 0px!important;
	margin-left: 0px;
	border-left: 1px solid #ccc;
	border-right:1px solid #fff;
	text-align: center;
	padding-top: 15px;
}

.nav-dropdown ul.dropdown-products li:first-child
{
	border-left:0px;
	margin-left:10px;
}

.nav-dropdown ul.dropdown-products li:last-child
{
	border-right:0px;	
}

.dropdown-product-details
{
	text-decoration:none!important;
	font-size: 12px!important;
	color: #0961AA;	
	display:block;
}

.nav-dropdown ul.dropdown-products li:last-child .dropdown-product-details
{
			margin-top:25px;
}

.nav-dropdown ul.dropdown-resources li:hover,
.nav-dropdown ul.dropdown-products li:hover
{
	background-color: #fff;	
}

.nav-dropdown ul.dropdown-products li h3
{
	margin-bottom: 9px;
}

.nav-dropdown ul.dropdown-products li h3 a,
.nav-dropdown ul.dropdown-products li h3 a:visited
{
		font-size: 14px!important;
		text-decoration:none!important;
		color:#575757!important;
}



.nav-dropdown ul.dropdown-resources li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;	
	color:#575757!important;
	text-decoration: none!important;
	height:22px;
	font-weight:normal!important;
	cursor:pointer;
	display:block;
	width:100%;
	height:100%;
}

.nav-dropdown ul.dropdown-resources li a:hover {
	color:#C64B00!important;
	text-decoration: none!important;
	height:22px;
	font-weight:normal!important;
}


#body-content
{
	
}

.nav-drop
{
	height:50px!important;	
}

#dropdown-container
{
	width:960px;
	margin:0px auto;
	position:relative;	
}

#sale-tag,
#sale-tag:visited
{
	position:absolute;
	right:533px;
	top:-13px;
	text-align:center;
	background:url(/themes/singing-success/images/sale/christmas/sale_tag.png) no-repeat!important;
	color:#fff;
	width:138px;
	height:38px;
	text-decoration:none!important;
	padding-top:8px;
	padding-left:2px;
}

#sale-tag:hover
{
	opacity:0.8;
    -moz-opacity:0.8;
    -webkit-opacity:0.8;
    filter:alpha(opacity=80);	
}